<?php
namespace App\Controllers\V2;

use App\Controllers\BaseController;

class M711 extends BaseController
{

    public function __construct()
    {

    }

    public function lists(): string
    {
        return view("pages/v2/m711/lists", $this->data);
    }
}